/* Style 1 */
.plan:first-child{
}
.plan:last-child{
    border-right: 1px solid #cfcfcf;
    border-radius: 0px 4px 4px 0px;
    border-left: 0px;
}
.plan{
border-right: 1px solid #cfcfcf;
margin-top: 0px;
background: white;
border-bottom: 1px solid #cfcfcf;
border-top: 1px solid #cfcfcf;
}
.plan:nth-child(n){
    padding-bottom: 7px;
  
}
.pricing{border: 3px solid #f0f0f0;
border-radius: 3px;max-width: 100%;}
.desc{
color: #999999;
font-size: 12px;
padding: 7px 15px 0px 15px;
margin-bottom: -8px;
text-align: left;
margin-top: 11px;
}
.price_name{padding-left:10px;width: 77px;margin-bottom: 6px;text-transform: uppercase;margin-top: 9px;}
.fue{margin:16px;margin-bottom: -5px;}
.button_price{padding: 11px 50px;text-transform: uppercase;margin-left: auto;  margin-right: auto;  margin-bottom: 15px;  display: block;margin-top: 15px;}
.button_price{padding: 10px 33px!important;}

/* Style 2 */

.pricing_style2{
background-color: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,.2);
  box-shadow: 0 0 5px rgba(0,0,0,.2);
  background-image: -webkit-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: -moz-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: -o-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: -ms-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: linear-gradient(to bottom, rgba(0,0,0,.02), rgba(255,255,255,.02));
}

.name_style2{
    background-color: #2c2c2c;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,.2);
    box-shadow: 0 0 0 rgba(0,0,0,.2);
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: -moz-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: -o-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: -ms-linear-gradient(top, rgba(0,0,0,.02), rgba(255,255,255,.02));
  background-image: linear-gradient(to bottom, rgba(0,0,0,.02), rgba(255,255,255,.02));
    padding-top: 16px;
    padding-bottom: 16px;
    color: white;
    text-align: left;
}

.name_style2 h2{margin-top: 0px;
margin-bottom: 40px;
font-size: 38px;padding-left: 0px;text-align: center;}
.name_style2 h3{
font-size: 21px;
padding-left: 0px;
margin-top: -19px;
font-family: arial !important;
color: #ff5146;
text-align: center;
}

.button_price_style2{margin-left:38%}

.plan_style2:hover{
    -webkit-box-shadow: 0px 8px 35px 1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 8px 35px 1px rgba(0, 0, 0, 0.11);
    -o-box-shadow: 0px 8px 35px 1px rgba(0, 0, 0, 0.11);
    -ms-box-shadow: 0px 8px 35px 1px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 8px 35px 1px rgba(0, 0, 0, 0.11);
    z-index: 111111111111111;
-webkit-transition: all 0.6s ease-in;
-ms-transition: all 0.6s ease-in;
-moz-transition: all 0.6s ease-in;
-o-transition: all 0.6s ease-in;
transition: all 0.6s ease-in;


}
.plan_style2:hover .fue_style2{background:white}
.plan_style2:hover .name_style2{color:#ff5146}
.plan_style2:hover .name_style2{background-color:white}


.button_price2{text-transform: uppercase;margin-left: auto;  margin-right: auto;  margin-bottom: 10px;  display: block;margin-top: 15px;width: 70px;height: 25px;/*padding-left: 30px;*/padding-top: 8px;}

.plan img{margin-right: auto;
margin-left: auto;
display: block;
margin-bottom: 10px;}

.fue_style2{border-right: 1px solid #e1e1e1 !Important;background: #fafafa;padding-bottom: 1px;}
.fue_style2:last-child{
}

